Koozali.org formerly Contribs.org

SME Server 8.x series NO LONGER SUPPORTED

guest22

SME Server 8.x series NO LONGER SUPPORTED
« on: March 18, 2017, 10:11:09 AM »
As per previous early notes and warnings, ALL SME Server versions up to 8.2 are NO LONGER SUPPORTED as of March 31, 2017!

You should only install/upgrade/use the latest SME Server 9.x series.